<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<!-- image item="template_bg">data/content/audio/template_bg.swf</image -->
				<image item="rightBlob">data/content/images/button_marker_left.swf</image>
		<image item="leftBlob">data/content/images/button_marker_right.swf</image>
	</images>
	<buttons>
		<button item="checkAnswer" visible="true" xpos="80" ypos="470" width="118" height="25">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="230" ypos="470" width="83" height="25">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAnswer" attempted="2" visible="true" xpos="345" ypos="470" width="104" height="25">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="450" ypos="425" width="77" height="25">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<rubric item="rubric" xpos="80" ypos="120" width="670" color="0072bc" />
		<columns lineColor="7AACB8" lineColor="FF0000" blobClickSound="data/content/audio/click_high.mp3" chordDropSound="data/content/audio/drop.mp3" valign="middle">
			<first width="270" startxpos="50" startypos="175" yspacer="25" borderColor="ffffff" align="right" random="true" leftMargin="0" rightMargin="5" blobX="285"/>
			<second width="300" startxpos="450" startypos="175" yspacer="25" borderColor="ffffff" align="left" leftMargin="5" rightMargin="0" blobX="-31" />
		</columns>		
		<asset item="checkpoints" xpos="30" ypos="-3" width="27" height="20">
			<image>data/content/images/template_checkpoint.swf</image>
		</asset>
		<!--asset item="titleLeft" xpos="7" ypos="14" width="186">
			<image>data/content/images/titleLeft.swf</image>
		</asset>
		<asset item="titleRight" xpos="367" ypos="14" width="186">
			<image>data/content/images/titleRight.swf</image>
		</asset>
		<asset item="FirHalfTitle" xpos="109" ypos="33" width="71">
			<image>data/content/images/firstHalfTile.swf</image>
		</asset>
		<asset item="secHalfTitle" xpos="378" ypos="33" width="91">
			<image>data/content/images/secondHalfTitle.swf</image>
		</asset>-->
		<asset item="score" xpos="585" ypos="471" visible="true">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="popup_correct" xpos="180" ypos="215" type="popup">
			<image>data/content/images/message_correct.swf</image>
			<audio>data/content/audio/applause.mp3</audio>
			<click>data/content/audio/click_low.mp3</click>
		</asset>
		<asset item="popup_wrong" xpos="180" ypos="215" type="popup">
			<image>data/content/images/message_wrong.swf</image>
			<audio>data/content/audio/wrong.mp3</audio>
			<click>data/content/audio/click_low.mp3</click>
		</asset>
	</assets>
</styles>